
/* Class = "NSWindow"; title = "Go to"; ObjectID = "22"; */
"22.title" = "Go to";

/* Class = "NSButtonCell"; title = "Go"; ObjectID = "29"; */
"29.title" = "移動";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "30"; */
"30.title" = "キャンセル";

/* Class = "NSTextFieldCell"; title = "Go to:"; ObjectID = "31"; */
"31.title" = "移動先:";
